Ticket #39120

Welcome to Help (From Forum Message #80515)

Open Date: 2019-04-10 14:44 Last Update: 2020-09-25 19:29

Reporter:
(Anonymous)
Owner:
Status:
Closed
Component:
(None)
MileStone:
(None)
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Accepted
File:
None

Details

From Forum ヘルプ [#80515]

[forum: 80515]

Welcome to Help

Hello, thank you for your fine work on this fork! I am using the program for my music. If you would allow that I ask for something, please could you write release notes in english too?

BR Rub

Ticket History (3/3 Histories)

2019-04-10 14:44 Updated by: None
  • New Ticket "Welcome to Help (From Forum Message #80515)" created
2019-05-19 00:12 Updated by: starg
Comment

Thank you for using my fork.

I'll write release notes in English as well from now on.

2020-09-25 19:29 Updated by: starg
  • Resolution Update from None to Accepted
  • Owner Update from (None) to starg
  • Status Update from Open to Closed

Attachment File List

No attachments

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login